title: Settings
data:
  site_name: Gardien
  personality: casual
  show_signup: false
  social:
    -
      name: Twitter
      url: 'https://twitter.com/statamic'
      icon: site/social-icons/twitter.svg
    -
      name: Github
      url: 'https://github.com/statamic/starter-kit-starters-creek'
      icon: site/social-icons/github.svg
    -
      name: Email
      url: 'mailto:jack@statamic.com'
      icon: site/social-icons/email.svg
